<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
    integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>Homework-buttons</title>
  <style>
    .body {
      overflow-x: hidden;
    }
    .password-form {
      display: flex;
      flex-direction: column;
    }

    .input-wrapper {
      position: relative;
      width: 200px;
    }

    .input-wrapper input {
      min-width: 120px;
      padding: 10px;
      margin-bottom: 24px;
    }

    .input-wrapper i {
      position: absolute;
      right: 25px;
      top: 30px;
      color: grey;
    }

    .btn {
      width: 150px;
      margin-top: 20px;
    }

    .icon-password {
      position: absolute;
      top: 0;
      left: 180px;
    }
    .confirmDiv {
      display: flex;
      justify-content: center;
      align-items: center;
      color: rgba(255, 153, 0, 0.769);
      box-shadow: 0px 0px 23px 12px rgba(0,0,0,0.75);
      border: 1px solid black;
      width: 40vw;
      height: 20vh;
      border-radius: 5px;
      text-align: center;
      position: absolute;
      top: 30%;
      left: 30%;
      font-size: 2rem;
    }

  </style>
</head>

<body>
  <form class="password-form" action="#" type="POST">
    <label class="input-wrapper">
      Ввести пароль
      <input type="password" id="input"/>
      <i class="fas fa-eye icon-password" id="pic1"></i>
      <!-- <i class="fas fa-eye-slash icon-password"></i> -->
    </label>
    <label class="input-wrapper mess">
      Подтвердить пароль
      <input type="password" id="inputConfirm"/>
      <i class="fas fa-eye icon-password" id="pic2"></i>
      <!-- <i class="fas fa-eye-slash icon-password"></i> -->
    </label>
    <button type="submit" class="btn">Подтвердить</button>
  </form>
  <script src="./scripts/script.js"></script>
</body>

</html>